EulerOS 2.0 SP2:NetworkManager (EulerOS-SA-2019-1119)

high Nessus Plugin ID 123593

Synopsis

遠端 EulerOS 主機缺少安全性更新。

描述

根據安裝的 NetworkManager 套件版本,遠端主機上安裝的 EulerOS 會受到下列弱點影響:- systemd:在 systemd-networkd dhcpv6 選項處理中存在超出邊界堆積寫入 (CVE-2018-15688) 請注意,Tenable Network Security 已直接從 EulerOS 安全性公告擷取前置描述區塊。Tenable 已盡量在不造成其他問題的前提下,嘗試自動清理並將其格式化。

解決方案

更新受影響的 NetworkManager 套件。

另請參閱

http://www.nessus.org/u?c42e43b7

Plugin 詳細資訊

嚴重性: High

ID: 123593

檔案名稱: EulerOS_SA-2019-1119.nasl

版本: 1.7

類型: local

已發布: 2019/4/2

已更新: 2022/2/1

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: Medium

基本分數: 5.8

時間分數: 4.3

媒介: AV:A/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2018-15688

CVSS v3

風險因素: High

基本分數: 8.8

時間分數: 7.7

媒介: CVSS:3.0/AV:A/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: p-cpe:/a:huawei:euleros:NetworkManager, p-cpe:/a:huawei:euleros:NetworkManager-adsl, p-cpe:/a:huawei:euleros:NetworkManager-bluetooth, p-cpe:/a:huawei:euleros:NetworkManager-config-server, p-cpe:/a:huawei:euleros:NetworkManager-glib, p-cpe:/a:huawei:euleros:NetworkManager-libnm, p-cpe:/a:huawei:euleros:NetworkManager-team, p-cpe:/a:huawei:euleros:NetworkManager-tui, p-cpe:/a:huawei:euleros:NetworkManager-wifi, p-cpe:/a:huawei:euleros:NetworkManager-wwan, cpe:/o:huawei:euleros:2.0

必要的 KB 項目: Host/local_checks_enabled, Host/EulerOS/release, Host/EulerOS/rpm-list, Host/EulerOS/sp

排除在外的 KB 項目: Host/EulerOS/uvp_version

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2019/3/25

參考資訊

CVE: CVE-2018-15688